#define IDC_UPMA        100
#define IDC_UPMB        101
#define IDC_OK          102
#define IDC_CANCEL      103
#define IDC_TEXT        104
RETCODE EXPORT Sds2AbiFwGetUpm(U16 num,U32 *ptrBuff);
RETCODE EXPORT Sds2AbiFwSetUpm(U16 num,U16 addr,U32 value);
